// @flow
import type { storiesOf as StoriesOf } from '@storybook/react';
import Avatar from './components/Avatar';
import Button from './components/Button';
import Elevation from './components/Elevation';
import Icon from './components/Icon';
import List from './components/List';
import TextField from './components/TextField';
import Typography from './components/Typography';

export default function (storiesOf: StoriesOf) {
  Typography(storiesOf);
  Elevation(storiesOf);
  Button(storiesOf);
  TextField(storiesOf);
  Avatar(storiesOf);
  Icon(storiesOf);
  List(storiesOf);
}
